JW Language er kompatibel med følgende Android-enheter:

  • Android-nettbrett og -telefoner som kjører versjon 4.1 eller nyere

  • Kindle Fire

Støtte for følgende enheter er ikke planlagt:

  • Android-nettbrett og -telefoner som kjører versjon 4.0 eller eldre